> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Transaction Rejected

POST 

Triggered when a pay out transaction is rejected.

Notification name: `payout_transaction_rejected`

Reference: https://docs.payabli.com/developers/api-reference/webhooks-overview/payout-transaction-rejected

## OpenAPI 3.1 Webhook Specification

```yaml
openapi: 3.1.0
info:
  title: webhooks-oas
  version: 1.0.0
paths: {}
webhooks:
  payout-transaction-rejected:
    post:
      operationId: payout-transaction-rejected
      summary: Pay Out Transaction Rejected
      description: |-
        Triggered when a pay out transaction is rejected.

        Notification name: `payout_transaction_rejected`
      responses:
        '200':
          description: Webhook received successfully
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PayoutTransactionRejectedContent'
components:
  schemas:
    PayoutTransactionRejectedContent:
      type: object
      properties:
        Event:
          type: string
          enum:
            - PayOutRejected
          description: Event type identifier
        Paypoint:
          type: string
          description: The name of the merchant/paypoint
        Text:
          type: string
          description: Human-readable description of the event
        TransId:
          type: string
          description: Unique transaction identifier
        TotalAmount:
          type: string
          description: Total transaction amount including fees
        CustomerId:
          type: string
          description: The unique identifier for the customer
        CustomerNumber:
          type: string
          description: Internal customer identifier
        Method:
          type: string
          description: Payment processing method
        ExternalPaypointId:
          type:
            - string
            - 'null'
          description: External paypoint system identifier
        TraceNumber:
          type:
            - string
            - 'null'
          description: Trace number for the vendor ACH credit
        entryPoint:
          type: string
          description: System entry point identifier
      required:
        - Event
        - Paypoint
        - Text
        - TransId
        - TotalAmount
        - CustomerId
        - CustomerNumber
        - Method
        - ExternalPaypointId
        - TraceNumber
        - entryPoint
      title: PayoutTransactionRejectedContent

```